Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568649 - Review Request: nodejs-ci-info - Get details about the current Continuous Integration environment
Summary: Review Request: nodejs-ci-info - Get details about the current Continuous Int...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1568646
Blocks: nodejs-reviews 1568889 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-18 01:18 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-23 18:33:33 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-18 01:18:10 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ci-info/nodejs-ci-info.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ci-info/nodejs-ci-info-1.1.3-1.fc29.src.rpm
Description: Get details about the current Continuous Integration environment
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-18 14:20:46 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-23 13:26:59 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6201.

Comment 3 Gwyn Ciesla 2018-04-23 14:04:16 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-ci-info

Comment 4 Jared Smith 2018-04-23 18:33:33 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.